GoldMine Mobile (GMME) versions 9.x will not schedule appointments after 2015 (2016 or later).

Version 1

    Details

    GoldMine Mobile (GMME) versions 9.x will not schedule appointments after 2015 (2016 or later).


    Resolution

    Issue is limited to the GoldMine Mobile versions of 9.x and does not apply newer versions.   If you are encountering this issue, please upgrade to the latest version of GoldMine and of GoldMine Connect to resolve this issue.